/* Service Icon Css Start */

.sservice-sec-spacing {
    padding: 6rem 0rem 6rem 0;
}
.sservice-box {
    /* border: 2px solid yellow; */
}

.sservice-icon {
    width: 5rem;
}

.sservice-info h3 {
    color: white;
    font-size: 1.5rem;
}

.sservice-sec {
    padding: 3rem 0;
}

.sservice-box{
    position: relative;
}
.sservice-box:not(:last-child)::before {
    content: "";
    background: orange;
    position: absolute;
    width: 2px;
    height: 3em;
    top: 50%;
    transform: translateY(-50%);
    right: -1em;
}

@media screen and (max-width: 1040px) and (min-width: 501px) {
    

    .sservice-box:nth-child(2)::before {
        display: none;
    }
    
}

@media screen and (max-width:500px) {
   

    .sservice-box:not(:last-child)::before {
        
        width: 90%;
        height: 2px;
        top: initial;
        right: initial;
        bottom: -2em;
        left: 50%;
        transform: translateX(-50%);
    }

    .sservice-row {
        display: flex;

        gap: 4rem;
    }
}


/* Contact Page Css Start */

.ccontact-sec {
    position: relative;
}

.contact-header {
    position: relative;
    z-index: 9;
    background-color: #01112b;
    padding: 2rem 0;
    /* border: 2px solid yellow; */
}

.cs-heading {
    color: white;
    font-size: 3rem;
}

.cs-semihead {
    font-size: 2rem;
    font-weight: 600;
}

@media only screen and  (max-width: 450px){
    .cs-heading {
        font-size: 1.6rem;

    }
    

}
/* Contact Page Css ENd */